/* input(669,23): run-time error CSS1038: Expected hex color, found '#undefined'
input(694,23): run-time error CSS1038: Expected hex color, found '#undefined'
input(719,23): run-time error CSS1038: Expected hex color, found '#undefined' */
@media only screen and (max-width: 600px) {
    #lp-pom-root {
        display: block;
        background: rgba(238,238,238,1);
        border-style: none;
        margin: auto;
        padding-top: 0px;
        border-radius: 0px;
        min-width: 320px;
        height: 3071px;
    }

    #lp-pom-block-11 {
        display: block;
        background: rgba(255,255,255,1);
        border-style: none;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0px;
        border-radius: 0px;
        width: 100%;
        height: 117px;
        position: relative;
    }

    #lp-pom-text-13 {
        display: none;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 50px;
        top: 57px;
        z-index: 1;
        width: 201px;
        height: 22px;
        transform: none;
        transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-text-14 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 44px;
        top: 84px;
        z-index: 5;
        width: 269px;
        height: 22px;
        transform: scale(0.92);
        transform-origin: 0 0;
        -webkit-transform: scale(0.92);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-text-166 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 65px;
        top: 20px;
        z-index: 6;
        width: 373px;
        height: 22px;
        transform: scale(0.61);
        transform-origin: 0 0;
        -webkit-transform: scale(0.61);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-text-167 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 29px;
        top: 43px;
        z-index: 7;
        width: 310px;
        height: 22px;
        transform: scale(0.87);
        transform-origin: 0 0;
        -webkit-transform: scale(0.87);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-image-265 {
        display: block;
        background: rgba(255,255,255,0);
        left: 32px;
        top: 79px;
        z-index: 34;
        position: absolute;
    }

    #lp-pom-image-266 {
        display: block;
        background: rgba(255,255,255,0);
        left: 41px;
        top: 12px;
        z-index: 11;
        position: absolute;
    }

    #lp-pom-block-16 {
        display: block;
        background: rgba(6,63,98,1);
        background: -webkit-linear-gradient(#000c1c, #063f62);
        background: -moz-linear-gradient(#000c1c, #063f62);
        background: linear-gradient(#000c1c, #063f62);
        background: -ms-linear-gradient(#000c1c, #063f62);
        background: -o-linear-gradient(#000c1c, #063f62);
        border-style: none;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0px;
        border-radius: 0px;
        width: 100%;
        height: 758px;
        position: relative;
    }

    #lp-pom-text-17 {
        display: none;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 16px;
        top: 138px;
        z-index: 2;
        width: 585px;
        height: 248px;
        transform: scale(0.5);
        transform-origin: 0 0;
        -webkit-transform: scale(0.5);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-text-20 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 0px;
        top: 271px;
        z-index: 3;
        width: 438px;
        height: 177px;
        transform: scale(0.72);
        transform-origin: 0 0;
        -webkit-transform: scale(0.72);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-image-267 {
        display: block;
        background: rgba(255,255,255,0);
        left: 69.5px;
        top: 650px;
        z-index: 12;
        position: absolute;
    }

    #lp-pom-box-268 {
        display: block;
        background: rgba(255,255,255,1);
        border-style: solid;
        border-width: 1px;
        border-color: #ccc;
        border-radius: 0px;
        left: 0px;
        top: 489px;
        z-index: 13;
        width: 298px;
        height: 61px;
        position: absolute;
    }

    #lp-pom-text-273 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 9px;
        top: 18px;
        z-index: 14;
        width: 300px;
        height: 43px;
        transform: scale(0.68);
        transform-origin: 0 0;
        -webkit-transform: scale(0.68);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-button-269 {
        display: block;
        border-style: solid;
        border-radius: 4px;
        left: 0px;
        top: 560px;
        z-index: 15;
        width: 316px;
        height: 58px;
        position: absolute;
        background: rgba(245,107,5,1);
        box-shadow: inset 0px 1px 0px #ff9b51, inset 0 -1px 2px #c25403, none;
        text-shadow: 1px 1px #510b00;
        color: #fff;
        border-width: 2px;
        border-color: #ffffff;
        font-size: 20px;
        line-height: 24px;
        font-weight: 400;
        font-family: Roboto Condensed;
        font-style: normal;
        text-align: center;
        background-repeat: no-repeat;
    }

    #lp-pom-text-270 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 3px;
        top: 419px;
        z-index: 16;
        width: 317px;
        height: 70px;
        transform: scale(0.8);
        transform-origin: 0 0;
        -webkit-transform: scale(0.8);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-image-272 {
        display: block;
        background: rgba(255,255,255,0);
        left: 235px;
        top: 441px;
        z-index: 17;
        position: absolute;
    }

    #lp-pom-text-309 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 3px;
        top: 139px;
        z-index: 33;
        width: 449px;
        height: 174px;
        transform: scale(0.7);
        transform-origin: 0 0;
        -webkit-transform: scale(0.7);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-text-329 {
        display: none;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 21px;
        top: 739px;
        z-index: 41;
        width: 569px;
        height: 43px;
        transform: scale(0.5);
        transform-origin: 0 0;
        -webkit-transform: scale(0.5);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-text-330 {
        display: none;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 65px;
        top: 782px;
        z-index: 42;
        width: 339px;
        height: 58px;
        transform: scale(0.83);
        transform-origin: 0 0;
        -webkit-transform: scale(0.83);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-image-331 {
        display: none;
        background: rgba(255,255,255,0);
        left: 17px;
        top: 790px;
        z-index: 43;
        position: absolute;
    }

    #lp-pom-block-274 {
        display: block;
        background: rgba(255,255,255,1);
        border-style: none;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0px;
        border-radius: 0px;
        width: 100%;
        height: 94px;
        position: relative;
    }

    #lp-pom-text-55 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 2px;
        top: 901px;
        z-index: 18;
        width: 518px;
        height: 76px;
        transform: scale(0.61);
        transform-origin: 0 0;
        -webkit-transform: scale(0.61);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-block-29 {
        display: block;
        background: rgba(233,233,233,1);
        border-style: none;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0px;
        border-radius: 0px;
        width: 100%;
        height: 1239px;
        position: relative;
    }

    #lp-pom-box-279 {
        display: block;
        background: rgba(255,255,255,1);
        border-style: solid;
        border-width: 1px;
        border-color: #ccc;
        border-radius: 10px;
        left: 0px;
        top: 1034px;
        z-index: 21;
        width: 318px;
        height: 198px;
        position: absolute;
    }

    #lp-pom-text-292 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 9px;
        top: 28px;
        z-index: 22;
        width: 300px;
        height: 32px;
        transform: none;
        transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-text-293 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 9px;
        top: 79px;
        z-index: 23;
        width: 300px;
        height: 90px;
        transform: none;
        transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-box-280 {
        display: block;
        background: rgba(255,255,255,1);
        border-style: solid;
        border-width: 1px;
        border-color: #ccc;
        border-radius: 10px;
        left: 0px;
        top: 1247px;
        z-index: 35;
        width: 318px;
        height: 198px;
        position: absolute;
    }

    #lp-pom-text-296 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 9px;
        top: 32px;
        z-index: 36;
        width: 300px;
        height: 32px;
        transform: none;
        transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-text-297 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 9px;
        top: 83px;
        z-index: 37;
        width: 300px;
        height: 90px;
        transform: none;
        transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-box-281 {
        display: block;
        background: rgba(255,255,255,1);
        border-style: solid;
        border-width: 1px;
        border-color: #ccc;
        border-radius: 10px;
        left: 0px;
        top: 1464px;
        z-index: 38;
        width: 318px;
        height: 198px;
        position: absolute;
    }

    #lp-pom-text-301 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 9px;
        top: 15px;
        z-index: 39;
        width: 300px;
        height: 32px;
        transform: none;
        transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-text-302 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 9px;
        top: 66px;
        z-index: 40;
        width: 291px;
        height: 180px;
        transform: none;
        transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-box-285 {
        display: block;
        background: rgba(255,255,255,1);
        border-style: solid;
        border-width: 1px;
        border-color: #ccc;
        border-radius: 10px;
        left: 0px;
        top: 1679px;
        z-index: 24;
        width: 318px;
        height: 198px;
        position: absolute;
    }

    #lp-pom-text-304 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 16.5px;
        top: 14px;
        z-index: 25;
        width: 300px;
        height: 32px;
        transform: none;
        transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-text-305 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 23px;
        top: 65px;
        z-index: 26;
        width: 272px;
        height: 120px;
        transform: none;
        transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-box-286 {
        display: block;
        background: rgba(255,255,255,1);
        border-style: solid;
        border-width: 1px;
        border-color: #ccc;
        border-radius: 10px;
        left: 0px;
        top: 1894px;
        z-index: 27;
        width: 318px;
        height: 198px;
        position: absolute;
    }

    #lp-pom-text-307 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 9px;
        top: 39px;
        z-index: 29;
        width: 300px;
        height: 32px;
        transform: none;
        transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-text-308 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 9px;
        top: 47px;
        z-index: 28;
        width: 300px;
        height: 90px;
        transform: none;
        transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-text-287 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 10px;
        top: 997px;
        z-index: 30;
        width: 599px;
        height: 29px;
        transform: scale(0.5);
        transform-origin: 0 0;
        -webkit-transform: scale(0.5);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-button-289 {
        display: block;
        border-style: solid;
        border-radius: 4px;
        left: 0px;
        top: 2109px;
        z-index: 31;
        width: 316px;
        height: 73px;
        position: absolute;
        background: rgba(245,107,5,1);
        box-shadow: inset 0px 1px 0px #ff9b51, inset 0 -1px 2px #c25403, none;
        text-shadow: 1px 1px #510b00;
        color: #fff;
        border-width: 2px;
        border-color: #ffffff;
        font-size: 26px;
        line-height: 31px;
        font-weight: 400;
        font-family: Roboto Condensed;
        font-style: normal;
        text-align: center;
        background-repeat: no-repeat;
    }

    #lp-pom-block-51 {
        display: block;
        background: rgba(15,63,156,1);
        border-style: none;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0px;
        border-radius: 0px;
        width: 100%;
        height: 316px;
        position: relative;
    }

    #lp-pom-text-52 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 1.5px;
        top: 2239px;
        z-index: 4;
        width: 634px;
        height: 116px;
        transform: scale(0.5);
        transform-origin: 0 0;
        -webkit-transform: scale(0.5);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-button-232 {
        display: block;
        border-style: none;
        border-radius: 4px;
        left: 54.5px;
        top: 2383px;
        z-index: 8;
        width: 201.5px;
        height: 35px;
        position: absolute;
        background: rgba(5,9,52,1);
        box-shadow: inset 0px 1px 0px #1e224d, inset 0 -1px 2px #000000, none;
        text-shadow: 1px 1px #000000;
        color: #fff;
        border-width: undefinedpx;
        border-color: #undefined;
        font-size: 14px;
        line-height: 17px;
        font-weight: 400;
        font-family: Roboto Condensed;
        font-style: normal;
        text-align: center;
        background-repeat: no-repeat;
    }

    #lp-pom-button-245 {
        display: block;
        border-style: none;
        border-radius: 4px;
        left: 54.5px;
        top: 2423px;
        z-index: 9;
        width: 202px;
        height: 32px;
        position: absolute;
        background: rgba(5,9,52,1);
        box-shadow: inset 0px 1px 0px #1e224d, inset 0 -1px 2px #000000, none;
        text-shadow: 1px 1px #000000;
        color: #fff;
        border-width: undefinedpx;
        border-color: #undefined;
        font-size: 14px;
        line-height: 17px;
        font-weight: 400;
        font-family: Roboto Condensed;
        font-style: normal;
        text-align: center;
        background-repeat: no-repeat;
    }

    #lp-pom-button-246 {
        display: block;
        border-style: none;
        border-radius: 4px;
        left: 54.5px;
        top: 2462px;
        z-index: 10;
        width: 201.5px;
        height: 32px;
        position: absolute;
        background: rgba(5,9,52,1);
        box-shadow: inset 0px 1px 0px #1e224d, inset 0 -1px 2px #000000, none;
        text-shadow: 1px 1px #000000;
        color: #fff;
        border-width: undefinedpx;
        border-color: #undefined;
        font-size: 14px;
        line-height: 17px;
        font-weight: 400;
        font-family: Roboto Condensed;
        font-style: normal;
        text-align: center;
        background-repeat: no-repeat;
    }

    #lp-pom-text-275 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 35px;
        top: 2309px;
        z-index: 19;
        width: 560px;
        height: 92px;
        transform: scale(0.5);
        transform-origin: 0 0;
        -webkit-transform: scale(0.5);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-image-276 {
        display: block;
        background: rgba(255,255,255,0);
        left: 16px;
        top: 2314px;
        z-index: 20;
        position: absolute;
    }

    #lp-pom-block-290 {
        display: block;
        background: rgba(217,217,217,1);
        border-style: none;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0px;
        border-radius: 0px;
        width: 100%;
        height: 547px;
        position: relative;
    }

    #lp-pom-text-291 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 5px;
        top: 2536px;
        z-index: 32;
        width: 368px;
        height: 626px;
        transform: scale(0.81);
        transform-origin: 0 0;
        -webkit-transform: scale(0.81);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    body {
        color: #000;
    }

    a {
        color: #0000ff;
        text-decoration: none;
    }

    #lp-pom-root .lp-positioned-content {
        top: 0px;
        width: 320px;
        margin-left: -160px;
    }

    #lp-pom-block-11 .lp-pom-block-content {
        margin-left: auto;
        margin-right: auto;
        width: 320px;
        height: 117px;
    }

    #lp-pom-block-16 .lp-pom-block-content {
        margin-left: auto;
        margin-right: auto;
        width: 320px;
        height: 758px;
    }

    #lp-pom-block-274 .lp-pom-block-content {
        margin-left: auto;
        margin-right: auto;
        width: 320px;
        height: 94px;
    }

    #lp-pom-block-29 .lp-pom-block-content {
        margin-left: auto;
        margin-right: auto;
        width: 320px;
        height: 1239px;
    }

    #lp-pom-block-51 .lp-pom-block-content {
        margin-left: auto;
        margin-right: auto;
        width: 320px;
        height: 316px;
    }

    #lp-pom-button-232:hover {
        background: rgba(19,184,192,1);
        box-shadow: inset 0px 1px 0px #56d3d9, inset 0 -1px 2px #0d878d, none;
        color: #fff;
    }

    #lp-pom-button-232:active {
        background: rgba(3,6,47,1);
        box-shadow: inset 0px 2px 4px #000000, none;
        color: #fff;
    }

    #lp-pom-button-232 .label {
        margin-top: -9px;
    }

    #lp-pom-button-245:hover {
        background: rgba(19,184,192,1);
        box-shadow: inset 0px 1px 0px #56d3d9, inset 0 -1px 2px #0d878d, none;
        color: #fff;
    }

    #lp-pom-button-245:active {
        background: rgba(3,6,47,1);
        box-shadow: inset 0px 2px 4px #000000, none;
        color: #fff;
    }

    #lp-pom-button-245 .label {
        margin-top: -9px;
    }

    #lp-pom-button-246:hover {
        background: rgba(19,184,192,1);
        box-shadow: inset 0px 1px 0px #56d3d9, inset 0 -1px 2px #0d878d, none;
        color: #fff;
    }

    #lp-pom-button-246:active {
        background: rgba(3,6,47,1);
        box-shadow: inset 0px 2px 4px #000000, none;
        color: #fff;
    }

    #lp-pom-button-246 .label {
        margin-top: -9px;
    }

    #lp-pom-image-265 .lp-pom-image-container {
        border-style: none;
        border-radius: 0px;
        width: 20px;
        height: 19px;
    }

        #lp-pom-image-265 .lp-pom-image-container img {
            width: 20px;
            height: 19px;
        }

    #lp-pom-image-266 .lp-pom-image-container {
        border-style: none;
        border-radius: 0px;
        width: 21px;
        height: 21px;
    }

        #lp-pom-image-266 .lp-pom-image-container img {
            width: 21px;
            height: 21px;
        }

    #lp-pom-image-267 .lp-pom-image-container {
        border-style: none;
        border-radius: 0px;
        width: 181px;
        height: 224px;
    }

        #lp-pom-image-267 .lp-pom-image-container img {
            width: 181px;
            height: 224px;
        }

    #lp-pom-button-269:hover {
        background: rgba(19,184,192,1);
        box-shadow: inset 0px 1px 0px #56d3d9, inset 0 -1px 2px #0d878d, none;
        color: #fff;
    }

    #lp-pom-button-269:active {
        background: rgba(221,80,3,1);
        box-shadow: inset 0px 2px 4px #5d2101, none;
        color: #fff;
    }

    #lp-pom-button-269 .label {
        margin-top: -12px;
    }

    #lp-pom-image-272 .lp-pom-image-container {
        border-style: none;
        border-radius: 0px;
        width: 48px;
        height: 48px;
    }

        #lp-pom-image-272 .lp-pom-image-container img {
            width: 48px;
            height: 48px;
        }

    #lp-pom-image-276 .lp-pom-image-container {
        border-style: none;
        border-radius: 0px;
        width: 30px;
        height: 30px;
    }

        #lp-pom-image-276 .lp-pom-image-container img {
            width: 30px;
            height: 30px;
        }

    #lp-pom-button-289:hover {
        background: rgba(19,184,192,1);
        box-shadow: inset 0px 1px 0px #56d3d9, inset 0 -1px 2px #0d878d, none;
        color: #fff;
    }

    #lp-pom-button-289:active {
        background: rgba(221,80,3,1);
        box-shadow: inset 0px 2px 4px #5d2101, none;
        color: #fff;
    }

    #lp-pom-button-289 .label {
        margin-top: -16px;
    }

    #lp-pom-block-290 .lp-pom-block-content {
        margin-left: auto;
        margin-right: auto;
        width: 320px;
        height: 547px;
    }

    #lp-pom-image-331 .lp-pom-image-container {
        border-style: none;
        border-radius: 0px;
        width: 41px;
        height: 42px;
    }

        #lp-pom-image-331 .lp-pom-image-container img {
            width: 41px;
            height: 42px;
        }

    #lp-pom-root-color-overlay {
        position: absolute;
        background: none;
        top: 0;
        width: 100%;
        height: 3071px;
        min-height: 100%;
    }

    #lp-pom-block-11-color-overlay {
        position: absolute;
        background: none;
        height: 117px;
        width: 100%;
        ;
    }

    #lp-pom-block-16-color-overlay {
        position: absolute;
        background: none;
        height: 758px;
        width: 100%;
        ;
    }

    #lp-pom-block-274-color-overlay {
        position: absolute;
        background: none;
        height: 94px;
        width: 100%;
        ;
    }

    #lp-pom-block-29-color-overlay {
        position: absolute;
        background: none;
        height: 1239px;
        width: 100%;
        ;
    }

    #lp-pom-block-51-color-overlay {
        position: absolute;
        background: none;
        height: 316px;
        width: 100%;
        ;
    }

    #lp-pom-box-268-color-overlay {
        position: absolute;
        background: none;
        height: 61px;
        width: 318px;
    }

    #lp-pom-box-279-color-overlay {
        position: absolute;
        background: none;
        border-radius: 9px;
        height: 198px;
        width: 318px;
    }

    #lp-pom-box-280-color-overlay {
        position: absolute;
        background: none;
        border-radius: 9px;
        height: 198px;
        width: 318px;
    }

    #lp-pom-box-281-color-overlay {
        position: absolute;
        background: none;
        border-radius: 9px;
        height: 198px;
        width: 318px;
    }

    #lp-pom-box-285-color-overlay {
        position: absolute;
        background: none;
        border-radius: 9px;
        height: 198px;
        width: 318px;
    }

    #lp-pom-box-286-color-overlay {
        position: absolute;
        background: none;
        border-radius: 9px;
        height: 198px;
        width: 318px;
    }

    #lp-pom-block-290-color-overlay {
        position: absolute;
        background: none;
        height: 547px;
        width: 100%;
        ;
    }
}
